
import React from 'react';
import Icon from 'react-icon-base';

const SlArrowRight = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M271.653 -63.1924c-8.68457 0 -17.5732 3.43262 -24.2383 10.0977c-13.3301 13.3301 -13.3301 35.1436 0 48.4736l456.256 456.458l-449.591 449.591c-13.3301 13.3301 -13.3301 35.1436 0 48.4736c13.3301 13.33 35.1436 13.3301 48.4736 0l473.827 -473.827 c13.3301 -13.3301 13.3301 -35.1426 0 -48.4727l-480.492 -480.694c-6.66504 -6.66504 -15.5518 -10.0986 -24.2363 -10.0986z"/></g>
    </Icon>
);

export default SlArrowRight;
